<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse52" >Imbentaryo ng mga kagamitan sa pagkilos sa panahon ng kalamidad o disaster</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Sa pangalawang column, lagyan ng tsek kung ang kagamitan na nabanggit ay meron na sa barangay at ito ay functional at kung wala naman lagyan ng ekis (x). 
              Sa mga wala pa sa barangay na kagamitan, kinakailangan nakalagay sa plano (BDRRMP/AIP) na ito ay bibilhin. Dapat naka-itemized ang bawat kagamitan ayon sa nakalagay sa template.
              Ang chainsaw ay optional, puedeng bilhin o hindi bilhin depende sa pangangailangan ng barangay.
              .">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse52" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_q WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_q" action="tab_3_q.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td align="center" style="vertical-align:middle">Kagamitan</td>
                <td align="center" style="vertical-align:middle">Lagyan ng tsek (√) kung meron at ekis (x) kung wala</td>
                <td align="center" style="vertical-align:middle">Remarks</td> 
              </tr>
              <tr>
                <td>1. Spine Board</td>
                <td><input type="checkbox" id="t3qvar_1" name="var_1" value="Y" <?php if($row['var_1']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
              </tr>
              <tr>
                <td>2. Palakol o Axe</td>
                <td><input type="checkbox" id="t3qvar_3" name="var_3" value="Y" <?php if($row['var_3']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
              </tr>
              <tr>
                <td>3. Gasolina o Fuel</td>
                <td><input type="checkbox" id="t3qvar_5" name="var_5" value="Y" <?php if($row['var_5']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
              </tr>
              <tr>
                <td>4. Paunang Lunas o Emergency Kit</td>
                <td><input type="checkbox" id="t3qvar_7" name="var_7" value="Y" <?php if($row['var_7']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
              </tr>
              <tr>
                <td>5. Hand-held Radio</td>
                <td><input type="checkbox" id="t3qvar_9" name="var_9" value="Y" <?php if($row['var_9']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
              </tr>
              <tr>
                <td>6. Helmet o hard hat</td>
                <td><input type="checkbox" id="t3qvar_11" name="var_11" value="Y" <?php if($row['var_11']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_12" name="var_12" value="<?php echo $row['var_12']; ?>" />
              </tr>
              <tr>
                <td>7. Baterya o Batteries</td>
                <td><input type="checkbox" id="t3qvar_13" name="var_13" value="Y" <?php if($row['var_13']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_14" name="var_14" value="<?php echo $row['var_14']; ?>" />
              </tr>
              <tr>
                <td>8. Portable Generator o mapagkukunan ng kuryente (hal: solar panel)</td>
                <td><input type="checkbox" id="t3qvar_15" name="var_15" value="Y" <?php if($row['var_15']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_16" name="var_16" value="<?php echo $row['var_16']; ?>" />
              </tr>
              <tr>
                <td>9. Bota o Boots</td>
                <td><input type="checkbox" id="t3qvar_17" name="var_17" value="Y" <?php if($row['var_17']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_18" name="var_18" value="<?php echo $row['var_18']; ?>" />
              </tr>
              <tr>
                <td>10. Tali o Rope</td>
                <td><input type="checkbox" id="t3qvar_19" name="var_19" value="Y" <?php if($row['var_19']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_20" name="var_20" value="<?php echo $row['var_20']; ?>" />
              </tr>
              <tr>
                <td>11. Search Light</td>
                <td><input type="checkbox" id="t3qvar_21" name="var_21" value="Y" <?php if($row['var_21']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_22" name="var_22" value="<?php echo $row['var_22']; ?>" />
              </tr>
              <tr>
                <td>12. Flash Light</td>
                <td><input type="checkbox" id="t3qvar_23" name="var_23" value="Y" <?php if($row['var_23']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_24" name="var_24" value="<?php echo $row['var_24']; ?>" />
              </tr>
              <tr>
                <td>13. Megaphone</td>
                <td><input type="checkbox" id="t3qvar_25" name="var_25" value="Y" <?php if($row['var_25']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_26" name="var_26" value="<?php echo $row['var_26']; ?>" />
              </tr>
              <tr>
                <td>14. Cover-all/Bunny Suit</td>
                <td><input type="checkbox" id="t3qvar_27" name="var_27" value="Y" <?php if($row['var_27']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_28" name="var_28" value="<?php echo $row['var_28']; ?>" />
              </tr>
              <tr>
                <td>15. Surgical Facemasks/N95 Masks</td>
                <td><input type="checkbox" id="t3qvar_29" name="var_29" value="Y" <?php if($row['var_29']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_30" name="var_30" value="<?php echo $row['var_30']; ?>" />
              </tr>
              <tr>
                <td>16. Goggles</td>
                <td><input type="checkbox" id="t3qvar_31" name="var_31" value="Y" <?php if($row['var_31']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_32" name="var_32" value="<?php echo $row['var_32']; ?>" />
              </tr>
              <tr>
                <td>17. Face Shield</td>
                <td><input type="checkbox" id="t3qvar_33" name="var_33" value="Y" <?php if($row['var_33']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_34" name="var_34" value="<?php echo $row['var_34']; ?>" />
              </tr>
              <tr>
                <td>18. Alcohol</td>
                <td><input type="checkbox" id="t3qvar_35" name="var_35" value="Y" <?php if($row['var_35']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_36" name="var_36" value="<?php echo $row['var_36']; ?>" />
              </tr>
              <tr>
                <td>19. Thermal Scanner</td>
                <td><input type="checkbox" id="t3qvar_37" name="var_37" value="Y" <?php if($row['var_37']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_38" name="var_38" value="<?php echo $row['var_38']; ?>" />
              </tr>
              <tr>
                <td>20. Chainsaw (optional)</td>
                <td><input type="checkbox" id="t3qvar_39" name="var_39" value="Y" <?php if($row['var_39']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_40" name="var_40" value="<?php echo $row['var_40']; ?>" />
              </tr>
              <tr>
                <td>21. Gamit panlinis (Hal: walis, pandakot, basahan, atbp.)</td>
                <td><input type="checkbox" id="t3qvar_41" name="var_41" value="Y" <?php if($row['var_41']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_42" name="var_42" value="<?php echo $row['var_42']; ?>" />
              </tr>
              <tr>
                <td><input type="text" placeholder="22. Iba pa (paki type)" size="50" style="width:75%" id="t3qvar_43" name="var_43" />
                <td><input type="checkbox" id="t3qvar_44" name="var_44" value="Y" <?php if($row['var_44']=='Y'){echo 'checked';} ?> />
                <td><input type="text" style="width:100%" id="t3qvar_45" name="var_45" value="<?php echo $row['var_45']; ?>" />  
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_q" id="tab_3_q"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 